jQuery(function () {
	
	var values = [100,700];
	
	$("#slider").slider({
		range:true,
		min:0,
		max:1000,
		values:values,
		step:100,
		animate:'slow',
		classes: {
		  "ui-slider": "ui-corner-all",
		  "ui-slider-handle": "ui-corner-all",
		  "ui-slider-range": "ui-corner-all ui-widget-header"
		},
		//disabled:true,
		//orientation:"vertical",
		slide:function(event, ui) {
			$('input[name="price_min"]').val(ui.values[0]);
			$('input[name="price_max"]').val(ui.values[1]);
		}
		,
		//value:100,
		
	});
	
	$('input[name="price_min"]').val($("#slider").slider('values',0));
	$('input[name="price_max"]').val($("#slider").slider('values',1));
	
	$('input').on('change',function() {
		var value = $(this).val();
		
		if($(this).attr('name') == 'price_min') {
			$("#slider").slider('values',0,value);
		}
		else {
	 		$( "#slider" ).slider('values',1,value);
	 	}
		
	});
	
});
